[BGAnimation]
LengthSeconds=1.633
Sound=../../Sounds/Common start.ogg

[Layer10]
File=../_black.png
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=diffusealpha,0;sleep,1.433;linear,0.2;diffusealpha,1
